Subject: Re: linux-next: Tree for September 3

From: Alan Cox <[email-masked]>
Date: Thu, 4 Sep 2008 12:01:13 +0100

> I cannot find any of these patches on a mailing list.

I suppose I should post an updated set now and then. I've fixed the stuff
that leaked into the next diff and broke the compile at the bisection
point. Your fixup seems fine however so I don't think it invalidated the
diff.

> I cannot revert tty-kref-get-current-tty and I can't immediately spot
> the bug in it.

Nor me and there is definitely high weirdness going on here. I've gone
back to Linus tree + patches up to tty-kref-get-current-tty and I can get
it to sometimes not make consoles reappear after logout. That seems to be
new as of the -rc5 base tree.

Alan